package cn.reghao.file.api.iface;

/**
 * @author reghao
 * @date 2024-12-04 11:46:04
 */
public interface JobService {
    long addOrderTimeoutJob(long orderId, long delaySecond);
    long addPublishVideoJob(String videoId, long publishAt);
    long addConvertVideoJob(String videoFileId, int channelCode);
}
